This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 167498 - browser hangs trying to print particular page
browser hangs trying to print particular page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-03 06:14 EDT by Tim Waugh
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 10:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-09-03 06:14:09 EDT
Description of problem:
When trying to print out a rail journey itinerary, Firefox hangs.

Version-Release number of selected component (if applicable):
firefox-1.0.6-1.1.fc4

How reproducible:
100%

Steps to Reproduce:
1. Go to www.nationalrail.co.uk
2. In the quick journey planner, enter "guildford" for "from" and "apsley" for "to"
3. Click "Plan Journey"
4. Click "View details"
5. File->Print, then click Print
  
Actual results:
"Printing" dialog appears, then both the main window and the dialog become
unresponsive.  CPU is spinning.

Expected results:
Printed page.

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:31:39 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Tim Waugh 2007-01-22 10:30:32 EST
Seems to work fine now.

Note You need to log in before you can comment on or make changes to this bug.